@media only screen and (max-width:767px){

.mobile-top-nav{
	display:block !important;	
}
#wrapper{
	text-align: left;
	width:100%;
	margin: -21 auto;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	background: #fff;			
}
#header h1.logo{
	width:100%;
	text-align:center;	
}
#header h1.logo a{
	display:inline-block;	
}
#header .logoText{
	left:0 !important;
	width:100%;
	text-align:center !important;
	top:130px !important;
	background-position:center center;	
}
#header{
	height:170px !important;	
}

.shoppingCart{
	margin:0 !important;
	right:15px;
	top:-3px;
	position:relative;	
}

body, html{
	min-width:100%;
}
#rightColumn {
    padding: 15px 5px;
    width: 331px;
}
#leftColumn{
	margin-right:0px;
}
#container .banner .lightGreenBtn {
    top: 255px !important;
}

#rightColumn .productHighlights li {
    width: 165px;
	margin:5px 0px;
}

#rightColumn .productHighlights .product{
	height:370px !important;
}
#rightColumn .productHighlights .product img{
	height:220px !important;
}

#rightColumn .categoryHighlights li {
    width: 165px;
	margin:5px 0px;
}

#rightColumn .categoryHighlights .category{
	height:270px !important;
}
#rightColumn .categoryHighlights .category img{
	height:220px !important;
}

#banner-catalogue{
	display:none;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-width:980px){

#rightColumn .productHighlights li:nth-child(3n+1), #rightColumn .productHighlights li:nth-child(3n+2){
  border-right: 1px solid rgba(189, 189, 189, 1);
}

#banner-catalogue{
	display:none;
}

}

/* iPads (portrait) ----------- */
@media only screen and (min-width:800px) and (max-width:979px) {

/* Page's Standard
*/
#wrapper {
    text-align: left;
	width: 100%;
	margin: 0 auto;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	background: #fff;
}

body, html{
   min-width:100%;
}

#header .navigation ul li a {
   font-size: 12px;
	padding: 11px 14px;
	text-decoration: none;
}

#header .navigation {
    width: 100%;
}

#header{
	height:125px;
}

#rightColumn {
    width: 540px;
}

#leftColumn {
    margin-right: 15px;
    padding: 15px 10px;
    width: 200px;
}

#content {
    background: url("../images/vertical-shadow.png") no-repeat scroll 220px 0 rgba(0, 0, 0, 0);
}

/* Left Column
*/
#leftColumn .loginBox input.textBox {
    margin: 0 0 3px;
    width: 178px;
}


#leftColumn ul.navi li a{
	font-size:11px;
}



/* Right Column
*/
#rightColumn .productHighlights {
	width: 529px;
	display: block;
}

#rightColumn .productHighlights .product{
   width:100%;
}

#rightColumn .productHighlights .product .productName{
	font-size:15px;
}

#rightColumn .productHighlights li {
    width: 254px;
    display: inline-block;
    margin: 5px;
}

#rightColumn .productHighlights li:nth-child(odd){
  border-right: 1px solid rgba(189, 189, 189, 1);
}

#rightColumn .productList .product .detail {
	width: 57%;
}

#rightColumn > div:nth-child(2) {
    width: 534px;
    display: block;
    margin: 0 auto;
    padding-bottom: 15px;
	float: none !important;
}

#rightColumn .categoryHighlights {
	width: 529px;
	display: block;
}

#rightColumn .categoryHighlights .category{
   width:100%;
}

#rightColumn .categoryHighlights .category .categoryName{
	font-size:15px;
}

#rightColumn .categoryHighlights li {
    width: 254px;
    display: inline-block;
    margin: 5px;
}
/* Containers
*/
#container .banner .text1{
	left:10px;
}

#container .banner .text2{
	left:10px;
}

#container .banner .lightGreenBtn{
	left:13px;
}

#cart-form .POptionsTable, #cart-form textarea {
    width: 71%;
}
td.codeButt input#updateCode.addbutton {
    right: 38px !important;
}

#banner-catalogue{
	display:none;
}

}

/* iPads (portrait) ----------- */
@media only screen and (min-width:768px) and (max-width:799px) {


/* MMenu Header
*/
#header .logoText {
    bottom: 14px;
}

.mobile-top-nav{
	display: block;
}

.shoppingCart{
	float: right;
	display: inline;
	margin-right: 13px;
	margin-top: -4px;
}

.mm-menu {
    width: 299px;
}

html.mm-opening .mm-page, html.mm-opening #mm-blocker, html.mm-opening .mm-fixed-top, html.mm-opening .mm-fixed-bottom {
    left: 299px;
}


/* Page Standards
*/
#wrapper {
	text-align: left;
	width: 100%;
	margin: 41px auto 0px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	background: #fff;
 }

body, html{
   min-width:100%;
}

#header .navigation ul li a {
    font-size: 10px;
    padding:11px 6px;
    text-decoration: none;
}

#header{
	height:123px;
}

#header .hidden-phone{
	display:none;
}

#header .navigation {
	display: none !important;
}

#container .banner .text1{
	left:10px;
}

#container .banner .text2{
	left:10px;
}

#container .banner .lightGreenBtn{
	left: 13px;
	top: 255px;
}

#content #rightColumn .h1 {
    font-size: 31.5px !important;
}

/* Left Column
*/
#leftColumn {
    margin: 0 auto;
    padding: 15px 10px;
    width: 229px;
	float: none !important;
	display: none;
}

#leftColumn .loginBox input.textBox {
    margin: 0 0 3px;
    width: 209px;
}

#leftColumn ul.navi li a{
	font-size:11px;
}

/* Right Column
*/
#rightColumn{
	width: 711px;
	float: none;
	padding: 0px;
	display: block;
	margin: 7px auto;
}


#rightColumn > div:nth-child(2){
	margin: 0 auto !important;
}

#breadcrumb{
	padding: 6px;
}

#CategoryText{
	width: 100%;
	padding-left: 6px;
}

#catalogue ul li {
	width: 230px;
}


#content {
	background: none;
}

/* Product list
*/
#rightColumn .productHighlights {
	list-style-type: none;
	width: 698px;
}

#rightColumn .productHighlights  li{
	width: 217px;
	display: inline-block;
	margin: 5px;
}

#rightColumn .productHighlights li:nth-child(3n+1), #rightColumn .productHighlights li:nth-child(3n+2){
  border-right: 1px solid rgba(189, 189, 189, 1);
}

element {
    width: 721px;
}

#rightColumn .productHighlights .product{
   width: 100%;
}

#rightColumn .productHighlights .product .productName{
	font-size: 16px;
	font-weight: bold;
}

#rightColumn .productHighlights .product .productPrice {
    display: block;
    padding: 0px 9px 6px;
    margin: 0px;
    text-align: center;
    font-size: 1.12em;
    cursor: pointer;
    color: #F00;
}

#rightColumn .categoryHighlights {
	list-style-type: none;
	width: 698px;
}

#rightColumn .categoryHighlights  li{
	width: 217px;
	display: inline-block;
	margin: 5px;
}

#rightColumn .categoryHighlights .category{
   width: 100%;
}

#rightColumn .categoryHighlights .category .categoryName{
	font-size: 16px;
	font-weight: bold;
}
/* Cart view 
*/
#CartDisplayTable table.Total.ViewCart, #CartDisplayTable table.promo.Checkout, #CartDisplayTable table.Total.Checkout {
    width: 711px !important;
}

#cart-form .POptionsTable, #cart-form textarea {
    width: 54%;
}

/* Footer 
*/
#footer .contact {
	margin: 1px 0px 0px;
    padding: 10px 0px;
    text-align: center;
    background: none repeat scroll 0% 0% #FFF;
    color: #000;
    font-size: 0.9em;
}

#footer .bottom ul.links li{
	list-style: outside none none;
	padding: 0px;
	display: inline;
	margin: 0px 10px;
}

#footer .bottom ul.links li a {
    color: #B2B2B2;
    text-decoration: none;
    font-size: 0.90em;
}

#banner-catalogue{
	display:none;
}

}


/* IPhone 6  (landscape) ----------- */
@media only screen and (min-width:600px) and (max-width:767px) {


#content {
    background: none !important;
}
/* Left Column
*/
#leftColumn {
	display: none;
}
/* Right Column
*/
#rightColumn {
	padding: 15px 5px;
	width: 98%;
}
#rightColumn .productHighlights li {
    width: 200px;
    margin:5px 0px;
}
#rightColumn .categoryHighlights li {
    width: 200px;
    margin:5px 0px;
}

#banner-catalogue{
	display:none;
}

}
/* Smartphones (landscape) ----------- */
@media only screen and (min-width:480px) and (max-width:599px) {

/* MMenu Header
*/
.mm-menu {
    width: 60%;
}

html.mm-opening .mm-page, html.mm-opening #mm-blocker, html.mm-opening .mm-fixed-top, html.mm-opening .mm-fixed-bottom {
	left: 60%;
}

.navbar-fixed-top {
    margin-bottom: 0;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left:0px;
    margin-right:0px;
}

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    text-align: left;
}

/* Page Standards
*/

#wrapper {
	text-align: left;
	width: 100%;
	margin-top: 42px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	background: #fff;
}

body, html{
   min-width:100%;
}


button, input, select, textarea {
    margin: 3px;
    vertical-align: middle;
}

#header{
	height:125px;
}

#header .navigation{
	width:470px;
	top:120px;
	height:80px;
	background-size:100% 100%;
}

#header .navigation ul{
	padding:0px;
}

#header .shoppingCart{
	margin-top:8px;
}

#header .navigation ul li a{
	padding:11px 4px;
}

#container .banner .lightGreenBtn{
	top:260px;
	left:10px;
}

#container .banner .text1{
	left:10px;
}

#container .banner .text2{
	left:10px;
}

/* Left Column
*/
#leftColumn {
	display: none;
}

#leftColumn .loginBox {
    width: 226px;
    display: block;
    margin: 0 auto;
}


#leftColumn .loginBox input.submitBtn {
    padding: 0px 15px;
    margin: 3px 8px 0px 0px;
    float: left;
    display: inline;
    height: 35px;
    background: url("../images/green-btn.png") repeat-x scroll 0% 0% transparent;
    border: 0px none;
    font-size: 0.87em;
    color: #FFF;
    cursor: pointer;
    border-radius: 6px;
}

#leftColumn .loginBox input.textBox {
    width: 205px;
}

#catalogue{
	display: none;
}

/* Right Column
*/
#rightColumn {
	padding: 15px 5px;
	width: 98%;
}

#rightColumn .productHighlights .product .productName{
	font-size:12px;
}

#rightColumn .productHighlights .product .desc{
	font-size:12px;
}

#rightColumn .productHighlights {
	width: 461px;
	display: block;
}

#rightColumn .productHighlights .product{
   width:100%;
}

#rightColumn .productHighlights .product .productName{
	font-size:15px;
}

#rightColumn .productHighlights li {
    width: 220px;
    display: inline-block;
    margin: 5px;
}

#rightColumn .productHighlights li:nth-child(odd){
	border-right: 1px solid rgba(189, 189, 189, 1);
}

#rightColumn .productList .product .detail {
	width: 56%;
}

#rightColumn > div:nth-child(2) {
    width: 534px;
    display: block;
    margin: 0 auto;
    padding-bottom: 15px;
	float: none !important;
}

#rightColumn .productHighlights .product .productPrice {
    display: block;
    padding: 0px 9px 6px;
    margin: 0px;
    text-align: center;
    font-size: 1.12em;
    cursor: pointer;
    color: #F00;
}

#rightColumn .categoryHighlights {
	width: 461px;
	display: block;
}

#rightColumn .categoryHighlights .category{
   width:100%;
}

#rightColumn .categoryHighlights .category .categoryName{
	font-size:15px;
}

#rightColumn .categoryHighlights li {
    width: 220px;
    display: inline-block;
    margin: 5px;
}
#content {
    background: none !important;
}


/* Footer Column
*/
#footer .bottom ul.links li {
    margin: 0 1px;
}

#footer .bottom ul.links li a {
    font-size: 11px;
}

#footer .bottom ul.links {
    margin: 0px;
    text-align: center;
    padding: 0px 0px 3px;
    font-size: 3em;
}

#footer .copyright {
    padding: 0px;
    margin: 0px;
    text-align: center;
    font-size: 0.75em;
    color: #585858;
}

#footer .bottom {
    background: none repeat scroll 0% 0% #191919;
    padding: 4px 0px 15px;
}

/*	View Cart And Checkout
*/
#CartDisplayTable {
	width: 100%;
	height: auto !important;
}

#CartDisplayTable table {
	margin-bottom: 20px !important;
	width: 100%;
	margin: 0 auto;
	float: none;
}

#CartDisplayTable tr.off {
	background: none repeat scroll 0% 0% rgba(237, 255, 234, 1) !important;
}

#CartDisplayTable tr.on {
	background-color: rgba(225, 255, 226, 1) !important;
}


#CartDisplayTable table  tbody tr td {
	width: 260px !important;
	padding: 6px 0px 6px 204px !important;
}

#CartDisplayTable table.checktable, #CartDisplayTable table.checktable tbody, #CartDisplayTable table.checktable th, #CartDisplayTable table.checktable tr.off td, #CartDisplayTable table.checktable tr.on td,
#CartDisplayTable table.checktable tr.off , #CartDisplayTable table.checktable tr.on { 
	display: block; 
}

#CartDisplayTable table.checktable th { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#CartDisplayTable table.checktable tr.off, #CartDisplayTable table.checktable tr.on, .checktable > tbody:nth-child(1) > tr:nth-child(6)  {
	border-bottom: 1px dashed #008000;
}

#CartDisplayTable table.checktable tr.off td, #CartDisplayTable table.checktable tr.on td { 
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
	text-align: right;
}

#CartDisplayTable table.checktable tr.off td:before, #CartDisplayTable table.checktable tr.on td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 10%; 
	padding-right: 10px; 
	white-space: nowrap;
}

#CartDisplayTable table.checktable tr.off td:nth-of-type(1):before, #CartDisplayTable table.checktable tr.on td:nth-of-type(1):before { content: "Code:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(2):before, #CartDisplayTable table.checktable tr.on td:nth-of-type(2):before { content: "Description:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(3):before, #CartDisplayTable table.checktable tr.on td:nth-of-type(3):before { content: "Price:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(4):before, #CartDisplayTable table.checktable tr.on td:nth-of-type(4):before{ content: "Qty:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(5):before, #CartDisplayTable table.checktable tr.on td:nth-of-type(5):before { content: "Subtotal:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td.cartbody_actions_off:nth-of-type(6):before, #CartDisplayTable table.checktable tr.on td.cartbody_actions_on:nth-of-type(6):before{ content: " "; font-weight: bold; }

#CartDisplayTable table.checktable tr.off td.cartbody_actions_off, #CartDisplayTable table.checktable tr.on td.cartbody_actions_on {
	padding-left: 95px !important;
}

#CartDisplayTable table.checktable td.carttotal_text, #CartDisplayTable table.checktable td.carttotal_value {
	padding: 7px !important;
}

#CartDisplayTable table.checktable tr.off td.cartbody_code_off, #CartDisplayTable table.checktable tr.off td.cartbody_desc_off, #CartDisplayTable table.checktable tr.on td.cartbody_code_on, #CartDisplayTable table.checktable tr.on td.cartbody_desc_on {
	padding-left: 55% !important;
}

#CartDisplayTable table.checktable td.carttotal_value {
	text-align: right !important;
	padding-right: 15px !important;
}

#CartDisplayTable h1 {
	font-size: 22px;
}

tr.off:nth-child(2), #CartDisplayTable table#ViewCart.checktable tr:last-child, #CartDisplayTable table#Checkout.checktable tr:last-child  {
	border-top: 2px solid green;
}

#CartDisplayTable table#ViewCart.checktable tr:last-child, #CartDisplayTable table#Checkout.checktable tr:last-child  {
	border-bottom: 2px solid green;
}

#CartDisplayTable table.promo.ViewCart tr, #CartDisplayTable table.promo.ViewCart td, #CartDisplayTable table.promo.Checkout tr, #CartDisplayTable table.promo.Checkout td, #CartDisplayTable table.Total.Checkout tr {
	display: block;
	width: 470px !important;
	padding: 5px 0 !important;
}

#CartDisplayTable table.Total.ViewCart td, #CartDisplayTable table.Total.Checkout td {
	padding: 10px 5px !important;
}

#CartDisplayTable td.cartsubtext, #CartDisplayTable table.promo.ViewCart tr,  #CartDisplayTable table.Total.ViewCart tr, #CartDisplayTable table.promo.ViewCart td {
	width: 468px !important;
	display: block;
	padding: 10px 0 !important;
}

#CheckoutButton input#CheckoutButton, #CheckoutButton input.ContinueButton, #cart-form input.finalisebutton {
	padding: 11px 11px;
}

/* View Cart
*/
#CartDisplayTable table#ViewCart .cartbody_actions_off, #CartDisplayTable table#ViewCart  .cartbody_actions_on {
	margin-right: 0 !important;
	width: 100px !important;
}

#CartDisplayTable table#ViewCart td {
	width: 263px !important;
	padding-left: 43% !important;
}


#CartDisplayTable table#ViewCart td.cartsubtext {
	width: 468px !important;
	padding-left: 0 !important;
}

#CartDisplayTable table#ViewCart tr td #spinner  {
	margin-left: 205px;
}

#CheckoutButton span.CartCheckout {
	margin-right: 5px;
}

#CartDisplayTable table.promo.ViewCart td.codeButt input#updateCode {
	margin-bottom: 10px;
}

#CartDisplayTable table.promo.ViewCart td.codeButt input#updateCode.addbutton {
	right: 0px !important;
	bottom: 0px !important;
} 

/* Checkout
*/
#CartDisplayTable table#Checkout td.cartsubtext {
	width: 468px !important;
	padding-left: 0 !important;
}

#CartDisplayTable table#Checkout td {
	width: 165px !important;
	padding-left: 55% !important;
}

#CartDisplayTable table.promo.Checkout td {
	padding: 10px 0 !important;
}

#CartDisplayTable table#Checkout td{
	width: 190px;
}

#CartDisplayTable table#Checkout td.cartsubtext{
	width: 354px;
}

/** Form in Checkout
**/
#cart-form table.POptionsTable {
    width: 95%;
}

#cart-form table textarea{
	width: 94% !important;
}

#cart-form select {
	width: 186px;
}

#cart-form tr, #cart-form td {
	display: block;
}

#cart-form td input.FormInput {
	width: 187px;
}
#rightColumn .productList .product .image{
	margin-right:10px;
}
#rightColumn > div{
	width:100% !important;
}
#slider1_container div{
	width:700px;
}
.jssora05r{
	right:25px !important;
}
.formtext {
    text-align: center !important;
}

#banner-catalogue{
	display:block;
}

#rightColumn .pagination {
    width: 100%;
}

#rightColumn .pagination ul {
    margin: 0 9px 0 0;
}

/* Catalogue Search */
#banner-catalogue form {
    width: 410px;
}

#banner-catalogue #searchForm .menusearch {
    width: 89%;
}

}

/* Smartphones (360 portrait) ----------- */
@media only screen and (min-width:360px) and (max-width: 479px) {

/* MMenu Header
*/
.navbar-fixed-top {
    margin-bottom: 0;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left:0px;
    margin-right:0px;
}

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    text-align: left;
}

/* Page's Standard
*/
#wrapper {
	text-align: left;
	width: 100%;
	margin-top: -2px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	background: #fff;
}

body, html{
   min-width:100%;
}

#header {
    height: 180px;
	margin-top: 44px;
}

#header h1 a{
	 width: 150px;
	 background-size:100% 100%;
 }

#header .shoppingCart {
    margin-right: 5px;
    margin-top: 20px;
}

#header .navigation{
    background-size: 100% 100%;
    height: 85px;
    top: 120px;
    width: 310px;
}

#header .navigation ul {
    margin: 0;
    padding: 0;
}

#header .navigation ul li a {
    font-size: 9px;
    padding: 11px 8px;
}

#container .banner .text1{
	top:120px;
	left:10px;
}

#container .banner .text2{
	top:160px;
	left:10px;
}

#container .banner .lightGreenBtn{
	left:10px;
}


#slider1_container{
	position: relative !important;
	width: 311px !important;
	height: 256.901px !important;
	overflow: hidden !important;
}

#slider1_container {
    position: relative !important;
    width: 350px !important;
    height: 285.901px !important;
    overflow: hidden !important;
}

/* Left Column
*/
#leftColumn {
	margin: 0px auto;
	width: 282px;
	float: none;
	display: none;
}

#leftColumn .loginBox input.textBox {
	margin: 0px 0px 3px;
	width: 259px;
}

#catalogue{
	display: none;
}


/* Right Column
*/
#rightColumn {
    padding: 15px 5px;
    width: 97%;
}

#rightColumn h1, #rightColumn p , #rightColumn h5, #rightColumn h3{
	padding-left: 10px !important;
	padding-right: 10px !important;
}

#rightColumn #FAQsection {
	padding: 0px 10px;
	width: 330px;
}

#rightColumn .productList .product .detail {
	padding-top: 10px;
}

table {
    float: left;
    width: 100%;
}

#rightColumn .productList .product .image {
    margin: 0 62px;
}

#rightColumn .productHighlights .product{
	width:297px;
}

#rightColumn .pagination {
    width: 100%;
}

#rightColumn .pagination ul{
	margin:0px 1px;
}

#rightColumn .pagination ul li a {
    padding: 0px 4px;
}
#rightColumn .timings .time {
    font-size: 0.77em;
}

#rightColumn .productHighlights{
	width: 100%;
	display: inline-block;
}

#rightColumn .productHighlights li {
    width:100%;
    display: inline-block;
    margin: 5px 0px;
	text-align:center;
}
#rightColumn .productHighlights .product .productPrice{
	text-align:center;
}
#rightColumn .productHighlights .product {
	text-align: center;
	float: left;
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 5px 0px;
	margin: 0 auto;
	font-size: 17px;
}

#rightColumn .categoryHighlights{
	width: 100%;
	display: inline-block;
}

#rightColumn .categoryHighlights li {
    width:100%;
    display: inline-block;
    margin: 5px 0px;
	text-align:center;
}

#rightColumn .categoryHighlights .category {
	text-align: center;
	float: left;
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 5px 0px;
	margin: 0 auto;
	font-size: 17px;
}

.product > p:nth-child(6) > span:nth-child(3) > strong:nth-child(1) > span:nth-child(1) > img:nth-child(1) {
	position: absolute;
	left: 135px;
}

#rightColumn ul li a .desc p {
	line-height: 2em;
}

#rightColumn .productHighlights .product .desc {
    width: 95%;
}

#rightColumn > div:nth-child(2){
	width: 100%;
	height: 100%;
	display: block;
	float: none !important;
}
	
#rightColumn p {
    color: #232323;
    font-size: 0.87em;
    margin: 0px;
    padding: 4px 0px;
	display: block;
}
	
#rightColumn > div:nth-child(2) > iframe:nth-child(1){
	width: 310px;
	height: 300px;
}

#rightColumn > div:nth-child(2) > iframe:nth-child(1) {
    width: 349px;
    height: 300px;
}

#rightColumn .productList .product .productImage {
	margin: 0px auto;
	float: none;
}


#content {
    background: none;
}

/* Individual product */
#rightColumn  .productList .product .detail {
	width: 200px;
	margin: 0px auto;
	float: none;
	display: block;
	padding-left: 0;
}

#rightColumn .productList .product .productImage {
    width: 100%;
	margin-bottom: 20px;
}

#rightColumn  .productList .product .detail table tbody tr td h4 {
	text-align: center;
}

#rightColumn  .productList .product .detail table tbody tr td p {
	width: 250px !important;
	margin: 0 auto;
}

#rightColumn  .productList .product a.image {
	margin: 0 80px;
}

#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(3),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(4),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(5),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(6),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(7) {
	margin-left: 0px !important;
	display: inline-block;
	width: 100% !important;
	text-align: left;
}

#rightColumn  .productList .product .detail table tbody tr td a#AddButt {
	margin-left: 50px;
}

#rightColumn  #CategoryText h3, #rightColumn  .productList .product h5 {
	margin-top: 20px;
}

#rightColumn  p {
	line-height: 2em;
	text-align: left;
} 

/* Footer
*/

#footer .bottom ul.links li{
	margin:0px 10px;
}

#footer .contact{
    font-size: 0.7em;
    padding: 10px 2px;	
}
	
#footer .copyright {
    text-align: center;
    font-size: .55em;
    color: #585858;
}

/*	View Cart And Checkout
*/

#CartDisplayTable table tbody tr td {
	width: 194px !important;
	padding: 6px 0px 6px 222px !important;
}

#CartDisplayTable table.checktable tr.off td.cartbody_code_off, 
#CartDisplayTable table.checktable tr.off td.cartbody_desc_off, 
#CartDisplayTable table.checktable tr.off td.cartbody_qty_off,
#CartDisplayTable table.checktable tr.on td.cartbody_code_on, 
#CartDisplayTable table.checktable tr.on td.cartbody_desc_on, 
#CartDisplayTable table.checktable tr.on td.cartbody_qty_on {
	padding-left: 40% !important;
	text-align: right !important;
}

#CartDisplayTable table.checktable, #CartDisplayTable table.checktable tbody, #CartDisplayTable table.checktable th, #CartDisplayTable table.checktable tr.off td, #CartDisplayTable table.checktable tr.on td,
#CartDisplayTable table.checktable tr.off , #CartDisplayTable table.checktable tr.on {
	display: block; 
}

#CartDisplayTable th { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#CartDisplayTable table.checktable tr.off, #CartDisplayTable table.checktable tr.on, .checktable > tbody:nth-child(1) > tr:nth-child(6)  {
	border-bottom: 1px dashed #008000;
}

#CartDisplayTable table.checktable tr.off td, #CartDisplayTable table.checktable tr.on td { 
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
}

#CartDisplayTable table.checktable tr.off td:before, #CartDisplayTable table.checktable tr.on td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 10%; 
	padding-right: 10px; 
	white-space: nowrap;
}

#CartDisplayTable table.checktable tr.off td:nth-of-type(1):before, #CartDisplayTable tr.on td:nth-of-type(1):before { content: "Code:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(2):before, #CartDisplayTable tr.on td:nth-of-type(2):before { content: "Description:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(3):before, #CartDisplayTable tr.on td:nth-of-type(3):before { content: "Price:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(4):before, #CartDisplayTable tr.on td:nth-of-type(4):before{ content: "Qty:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(5):before, #CartDisplayTable tr.on td:nth-of-type(5):before { content: "Subtotal:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td.cartbody_actions_off:nth-of-type(6):before, #CartDisplayTable tr.on td.cartbody_actions_on:nth-of-type(6):before{ content: " "; font-weight: bold; }

#CartDisplayTable table {
	width: 100%;
	margin: 0 auto;
	float: none;
}

#CartDisplayTable table.checktable tr.off td.cartbody_code_off, #CartDisplayTable table.checktable tr.off td.cartbody_desc_off, #CartDisplayTable table.checktable tr.on td.cartbody_code_on, #CartDisplayTable table.checktable tr.on td.cartbody_desc_on {
	padding-left: 45% !important;
}

#CartDisplayTable table.checktable tr.on td.cartbody_qty_on input {
	margin-left: 104px;
}

#CartDisplayTable h1 {
	font-size: 22px;
}

tr.off:nth-child(2), #CartDisplayTable table#ViewCart.checktable tr:last-child, #CartDisplayTable table#Checkout.checktable tr:last-child  {
	border-top: 2px solid green;
}

#CartDisplayTable table#ViewCart.checktable tr:last-child, #CartDisplayTable table#Checkout.checktable tr:last-child  {
	border-bottom: 2px solid green;
}

#CartDisplayTable table.promo.ViewCart tr, #CartDisplayTable table.promo.ViewCart td, #CartDisplayTable table.promo.Checkout tr, #CartDisplayTable table.promo.Checkout td, #CartDisplayTable table.Total.Checkout tr {
	display: block;
	width: 350px !important;
	padding: 5px 0 !important;
}

#CartDisplayTable table.Total.ViewCart td, #CartDisplayTable table.Total.Checkout td {
	padding: 10px 5px !important;
}

#CartDisplayTable td.cartsubtext, #CartDisplayTable table.promo.ViewCart tr,  #CartDisplayTable table.Total.ViewCart tr, #CartDisplayTable table.promo.ViewCart td {
	width: 348px !important;
	display: block;
	padding: 10px 0 !important;
}

#CheckoutButton input#CheckoutButton, #CheckoutButton input.ContinueButton, #cart-form input.finalisebutton {
	padding: 11px 11px;
}

#CartDisplayTable td.cartsubtext, #CartDisplayTable table.promo.ViewCart tr, #CartDisplayTable table.Total.ViewCart tr, #CartDisplayTable table.promo.ViewCart td {
    width: 350px !important;
    display: block;
    padding: 10px 0px !important;
}

/* View Cart
*/ 
#CartDisplayTable #ViewCart tr td #spinner  {
	margin-left: 140px
} 

#CartDisplayTable tr.off td.cartbody_actions_off, #CartDisplayTable tr.on td.cartbody_actions_on {
	padding-left: 95px !important;
}

#CartDisplayTable table#ViewCart .cartbody_actions_off, #CartDisplayTable table#ViewCart .cartbody_actions_on {
	margin-right: 0 !important;
	width: 100px !important;
}

#CheckoutButton span.CartCheckout {
	margin-right: 5px;
}

#CartDisplayTable table.promo.ViewCart td.codeButt input#updateCode {
	margin-bottom: 10px;
}

#CartDisplayTable table.Total.ViewCart td {
	width: 169px !important;
}

#CartDisplayTable table.promo.ViewCart td.codeButt input#updateCode.addbutton {
	right: 0px !important;
	bottom: 0px !important;
}

/* Checkout
*/
#CartDisplayTable table#Checkout td{
	width: 190px;
}

#CartDisplayTable table#Checkout td.cartsubtext{
	width: 354px;
}

/** Form in Checkout
**/
#cart-form select {
	width: 186px;
}

#cart-form table textarea {
	width: 94% !important;
}
.jssora05r{
	right:25px !important;
}
.formtext {
    text-align: center;
}

/* Payment Options */
#rightColumn table.opt {
	padding: 0px 10px;
	line-height: 2em;
}

#rightColumn table.opt, #rightColumn table.opt tbody tr, #rightColumn table.opt tbody tr td {
	display: block;
	width: 100%;
}

#rightColumn table.opt tbody tr td .optH3 {
	padding: 0px !important;
}

#rightColumn table.opt tbody tr td p {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#rightColumn table.opt tbody tr td br.none {
	display: none;
}

#rightColumn p.indent {
    text-indent: 0;
    line-height: 25px;
    padding-left: 50px !important;
}

/* Member Login */
#loginform > tbody:nth-child(4) > tr:nth-child(3) > td:nth-child(2) {
	padding-bottom: 20px;
}

/* Catalogue Search */
#banner-catalogue{
	display:block;
}
	
#banner-catalogue form {
	width: 325px;
}

#banner-catalogue #searchForm .menusearch {
	width: 82%;
	margin: 0px auto;
	display: block;
}

#banner-catalogue #searchForm #search-button{
	left: 257px;
}

}

@media only screen and (min-width:320px) and (max-width:359px){

/* MMenu Header
*/
.navbar-fixed-top {
    margin-bottom: 0;
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left:0px;
    margin-right:0px;
}

.navbar-inverse .nav-collapse .nav > li > a, .navbar-inverse .nav-collapse .dropdown-menu a {
    text-align: left;
}


/* Page's Standard
*/
#wrapper {
	text-align: left;
	width: 100%;
	margin-top: -2px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-ms-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
	box-shadow: 0 0 10px rgba(0,0,0,0.6);
	background: #fff;
}

body, html{
   min-width:100%;
}

#header {
    height: 180px;
	margin-top: 44px;
}

#header h1 a{
	 width: 150px;
	 background-size:100% 100%;
 }

#header .shoppingCart {
    margin-right: 5px;
    margin-top: 20px;
}

#header .navigation{
    background-size: 100% 100%;
    height: 85px;
    top: 120px;
    width: 310px;
}

#header .navigation ul {
    margin: 0;
    padding: 0;
}

#header .navigation ul li a {
    font-size: 9px;
    padding: 11px 8px;
}

#container .banner .text1{
	top:120px;
	left:10px;
}

#container .banner .text2{
	top:160px;
	left:10px;
}

#container .banner .lightGreenBtn{
	left:10px;
}

#slider1_container{
	position: relative !important;
	width: 311px !important;
	height: 256.901px !important;
	overflow: hidden !important;
}

/* Left Column
*/
#leftColumn {
	margin: 0px auto;
	width: 282px;
	float: none;
	display: none;
}

#leftColumn .loginBox input.textBox {
	margin: 0px 0px 3px;
	width: 259px;
}

#catalogue{
	display: none;
}


/* RightColumn
*/
#rightColumn {
    padding: 15px 5px;
    width: 97%;
}

table {
    float: left;
    width: 100%;
}

#rightColumn .productList .product .image {
    margin: 0 62px;
}

#rightColumn .productHighlights .product{
	width:297px;
}

#rightColumn .timings .time {
    font-size: 0.77em;
}

#rightColumn .productHighlights{
	width: 304px;
	display: inline-block;
}
#rightColumn .categoryHighlights{
	width: 304px;
	display: inline-block;
}
#rightColumn .categoryHighlights  li{
	width:100%;
	display: block;
	margin: 0 auto;
} 
#rightColumn .categoryHighlights .category {
	width:297px;
	text-align: center;
	float: left;
	display: block;
	width: 100%;
	height: auto !important;
	text-decoration: none;
	color: #000;
	padding: 5px 0px;
	margin: 0px auto;
	font-size: 17px;
}

.product > p:nth-child(6) > span:nth-child(3) > strong:nth-child(1) > span:nth-child(1) > img:nth-child(1) {
	position: absolute;
	left: 125px;
}

#rightColumn .productHighlights  li{
	width:100%;
	display: block;
	margin: 0 auto;
} 
#rightColumn .productHighlights .product .productPrice{
	text-align:center;
}
#rightColumn .productHighlights .product {
	text-align: center;
	float: left;
	display: block;
	width: 100%;
	height: auto !important;
	text-decoration: none;
	color: #000;
	padding: 5px 0px;
	margin: 0px auto;
	font-size: 17px;
}

#rightColumn > div:nth-child(2){
	width: 100%;
	height: 100%;
	display: block;
	float: none !important;
}

#rightColumn .productHighlights .product .desc p {
	line-height: 2em;
}

#rightColumn .productHighlights .product .desc {
    width: 96%;
}
#rightColumn .productHighlights .product-item .addToCart {
	margin: 0 8px 14px 0;
}	
#rightColumn p {
    color: #232323;
    font-size: 0.87em;
    margin: 0px;
    padding: 4px 0px;
	display: block;
	text-align: left !important;
	line-height: 2em;
}
	
#rightColumn > div:nth-child(2) > iframe:nth-child(1){
	width: 310px;
	height: 300px;
}
#rightColumn .productList .product .productImage {
	width: 100% !important;
	margin-bottom: 20px;
}

#content {
    background: none;
}

#rightColumn h1, #rightColumn p, #rightColumn h5, #rightColumn h3 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

#rightColumn #FAQsection {
	padding: 0px 10px;
	width: 330px;
}

#rightColumn p .imgLayout {
	display: block;
	float: none;
	margin: 20px auto;
}

/* Individual product */
#rightColumn  .productList .product .detail {
	width: 100%;
	padding-top: 15px;
}

#rightColumn  .productList .product .detail table tbody tr td h4 {
	text-align: center;
}

#rightColumn  .productList .product .detail table tbody tr td p {
	width: 250px !important;
	margin: 0 auto;
}

#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(3),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(4),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(5),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(6),
#rightColumn  .productList .product .detail > table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(7) {
	margin-left: 0px !important;
	display: inline-block;
	width: 100% !important;
	text-align: left;
}

#rightColumn  .productList .product .detail table tbody tr td a#AddButt {
	margin-left: 50px;
}

#rightColumn  #CategoryText h3, #rightColumn  .productList .product h5 {
	margin-top: 20px;
}

#rightColumn  .productList .product p {
	line-height: 2em;
} 

#rightColumn .productList .product .detail {
    width: 200px;
	margin: 0px auto;
	float: none;
	display: block;
	padding-left: 0px;
}

/* Footer
*/
#footer .bottom ul.links li{
	margin:0px 10px;
}

#footer .contact{
    font-size: 0.7em;
    padding: 10px 2px;	
}

#footer .copyright {
    text-align: center;
    font-size: .55em;
    color: #585858;
}

/* View Cart and Checkout
*/#CartDisplayTable {
	width: 100%;
	height: auto !important;
	overflow: hidden;
}

#CartDisplayTable table {
	margin-bottom: 20px !important;
}

#CartDisplayTable table.checktable tr.off td, #CartDisplayTable table.checktable tr.on td { 
	border: none;
	border-bottom: 1px solid #eee; 
	position: relative;
}

#CartDisplayTable table.checktable tr.off td:before, #CartDisplayTable table.checktable tr.on td:before { 
	position: absolute;
	top: 6px;
	left: 6px;
	width: 10%; 
	padding-right: 10px; 
	white-space: nowrap;
}


#CartDisplayTable td.cartsubtext, #CartDisplayTable table.promo.ViewCart tr,  #CartDisplayTable table.Total.ViewCart tr, #CartDisplayTable table.promo.ViewCart td {
	width: 315px;
	display: block;
	padding: 10px 0 !important;
}
	
#CheckoutButton input#CheckoutButton, #CheckoutButton input.ContinueButton, #cart-form input.finalisebutton {
	padding: 11px 4px;
}

#CartDisplayTable table.Total.ViewCart td, #CartDisplayTable table.Total.Checkout td {
	padding: 10px 5px !important;
}

#CartDisplayTable table.checktable tr.off {
	background: none repeat scroll 0% 0% rgba(237, 255, 234, 1) !important;
}

#CartDisplayTable table.checktable tr.on {
		background-color: rgba(225, 255, 226, 1) !important;
}

#CartDisplayTable table.checktable tr.off td.cartbody_code_off,
#CartDisplayTable table.checktable tr.off td.cartbody_desc_off,
#CartDisplayTable table.checktable tr.off td.cartbody_qty_off, 
#CartDisplayTable table.checktable tr.on td.cartbody_code_on,
#CartDisplayTable table.checktable tr.on td.cartbody_desc_on,
#CartDisplayTable table.checktable tr.on td.cartbody_qty_on {
	padding-left: 44% !important;
	text-align: right !important;
}

#CartDisplayTable table.checktable, #CartDisplayTable table.checktable tbody, #CartDisplayTable table.checktable th, #CartDisplayTable table.checktable tr.off td, #CartDisplayTable table.checktable tr.on td,
#CartDisplayTable table.checktable tr.off , #CartDisplayTable table.checktable tr.on { 
	display: block; 
}

#CartDisplayTable table.checktable th {
	position: absolute;
	top: -9999px;
	left: -9999px;
}

#CartDisplayTable tr.off, #CartDisplayTable tr.on, .checktable > tbody:nth-child(1) > tr:nth-child(6)  {
	border-bottom: 1px dashed #008000;
}

#CartDisplayTable table.checktable tr.off td:nth-of-type(1):before, #CartDisplayTable tr.on td:nth-of-type(1):before { content: "Code:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(2):before, #CartDisplayTable tr.on td:nth-of-type(2):before { content: "Description:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(3):before, #CartDisplayTable tr.on td:nth-of-type(3):before { content: "Price:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(4):before, #CartDisplayTable tr.on td:nth-of-type(4):before{ content: "Qty:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td:nth-of-type(5):before, #CartDisplayTable tr.on td:nth-of-type(5):before { content: "Subtotal:"; font-weight: bold; }
#CartDisplayTable table.checktable tr.off td.cartbody_actions_off:nth-of-type(6):before, #CartDisplayTable tr.on td.cartbody_actions_on:nth-of-type(6):before{ content: " "; font-weight: bold; }

#CartDisplayTable table {
	width: 100%;
	margin: 0 auto;
	float: none;
}

#CartDisplayTable h1 {
	font-size: 19px;
}

#CartDisplayTable table tbody tr td {
	width: 160px !important;
	padding: 6px 0px 6px 184px !important;
}

tr.off:nth-child(2), #CartDisplayTable table#ViewCart.checktable tr:last-child, #CartDisplayTable table#Checkout.checktable tr:last-child  {
	border-top: 2px solid green;
}

#CartDisplayTable table#ViewCart.checktable tr:last-child, #CartDisplayTable table#Checkout.checktable tr:last-child  {
	border-bottom: 2px solid green;
}

#CartDisplayTable table.promo.ViewCart tr, #CartDisplayTable table.promo.ViewCart td, #CartDisplayTable table.promo.Checkout tr, #CartDisplayTable table.promo.Checkout td, #CartDisplayTable table.Total.Checkout tr {
	display: block;
	width: 310px !important;
	padding: 5px 0 !important;
}

#CartDisplayTable table.Total.ViewCart td, #CartDisplayTable table.Total.Checkout td {
	padding: 10px 5px !important;
}

#CheckoutButton input#CheckoutButton, #CheckoutButton input.ContinueButton, #cart-form input.finalisebutton {
	padding: 11px 11px;
}


/* ViewCart */
#CartDisplayTable table#ViewCart td {
	width: 173px;
}


#CartDisplayTable table#ViewCart td.cartsubtext {
	width: 315px !important;
	display: block;
	padding: 10px 0px !important;
}

#CartDisplayTable table.promo.ViewCart td.codeButt input#updateCode {
	margin-bottom: 10px;
}

#CartDisplayTable tr.off td.cartbody_actions_off, #CartDisplayTable tr.on td.cartbody_actions_on {
	padding-left: 95px !important;
}

#CartDisplayTable table#ViewCart .cartbody_actions_off, #CartDisplayTable table#ViewCart .cartbody_actions_on {
	margin-right: 0 !important;
	width: 100px !important;
}

#CartDisplayTable table#ViewCart tr.on td.cartbody_qty_on input {
	margin-left: 104px;
}

#CheckoutButton span.CartCheckout {
	margin-right: 5px;
}

#CartDisplayTable table.Total.ViewCart td {
	width: 169px !important;
}

#CartDisplayTable table.promo.ViewCart td.codeButt input#updateCode.addbutton{
	right: 0px !important;
	bottom: 0px !important;
}

#CartDisplayTable table#ViewCart tr td #spinner  {
	margin-right: 0px;
}

#CheckoutButton input#CheckoutButton:active, #CheckoutButton input.ContinueButton:active {
	padding: 0px 5px !important;
}

#CheckoutButton input#CheckoutButton, #CheckoutButton input.ContinueButton {
	padding: 11px 4px !important;
}

/* Checkout */
#CartDisplayTable table#Checkout td.cartsubtext{
	width: 313px;
}

#CartDisplayTable table.promo.Checkout td {
	padding: 10px 0 !important;
}

#CartDisplayTable table#Checkout td {
	width: 165px !important;
}	

#CartDisplayTable table#Checkout td.cartsubtext {
	width: 312px !important;
}

#CartDisplayTable table.promo.Checkout td {
	padding: 10px 0 !important;
}

/** Form in Checkout
**/
#cart-form select {
	width: 186px;
}

#cart-form table textarea{
	width: 94% !important;
}
#slider1_container > div{
	width:672px !important;
}
.jssora05r{
	right:25px !important;
}
select{
	width:172px !important;
}

/* Payment Options */
#rightColumn table.opt {
	padding: 0px 10px;
	line-height: 2em;
}

#rightColumn table.opt, #rightColumn table.opt tbody tr, #rightColumn table.opt tbody tr td {
	display: block;
	width: 100%;
}

#rightColumn table.opt tbody tr td .optH3 {
	padding: 0px !important;
}

#rightColumn table.opt tbody tr td p {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

#rightColumn br.none {
	display: none;
}

#rightColumn p.indent {
    text-indent: 0;
    line-height: 25px;
    padding-left: 50px !important;
}

#rightColumn table.opt tbody tr td br.none {
	display: none;
}

/* Member Login */
#loginform > tbody:nth-child(4) > tr:nth-child(3) > td:nth-child(2) {
	padding-bottom: 20px;
}

#banner-catalogue{
	display:block;
}

#banner-catalogue #searchForm #search-button{
	left: 230px;
}
}

@media only screen and (min-width:320px) and (max-width:452px){

#rightColumn .pagination {
    width: 100%;
}

#rightColumn .pagination ul{
    margin: 0px 5px;
}

#rightColumn .pagination ul li.prev, #rightColumn .pagination ul li.next {
    padding: 0px 5px;
}

#rightColumn .pagination ul li.prev {
    margin-right: 3px;
}

#rightColumn .pagination ul li a {
	padding: 0px 1px;
	font-size: 11px;
}

#rightColumn .pagination ul li.next {
    margin-left: 2px;
}

/* Catalogue Search */
#banner-catalogue form {
	width: 275px;
}

#banner-catalogue #searchForm .menusearch {
	width: 82%;
	margin: 0px auto;
	display: block;
}

#banner-catalogue #searchForm #search-button{
	left: 212px;
}

}
